io.etcd.jetcd.api

## Interface MemberRemoveRequestOrBuilder

All Superinterfaces:
  com.google.protobuf.MessageLiteOrBuilder, com.google.protobuf.MessageOrBuilder

All Known Implementing Classes:
  MemberRemoveRequest, MemberRemoveRequest.Builder

    public interface MemberRemoveRequestOrBuilder
    extends com.google.protobuf.MessageOrBuilder

### Method Summary

All Methods Instance Methods Abstract Methods
`long` `getID()` ID is the member ID of the member to remove.

### Methods inherited from interface com.google.protobuf.MessageOrBuilder

`findInitializationErrors, getAllFields, getDefaultInstanceForType, getDescriptorForType, getField, getInitializationErrorString, getOneofFieldDescriptor, getRepeatedField, getRepeatedFieldCount, getUnknownFields, hasField, hasOneof`

### Methods inherited from interface com.google.protobuf.MessageLiteOrBuilder

`isInitialized`

### Method Detail

#### getID

    long getID()

     ID is the member ID of the member to remove.

`uint64 ID = 1;`

Returns:
  The iD.